﻿@charset "UTF-8";

/* --------------------------------------------------------------------
  ログインフォーム
--------------------------------------------------------------------- */
div.assist_login_ .common_headline1_ {
  font-size: 24px;
  text-align: center;
}

div.assist_loginform_ {
  width: 600px;
  margin: 20px auto 40px auto;
  border: 1px solid #888;
  padding: 30px;
}

div.assist_loginform_ .form_text_ {
  margin-bottom: 10px;
  text-align: center;
}

table.assist_loginform_ {
  margin: auto;
  width: auto;
  text-align: center;
}

table.assist_loginform_ th {
  padding: 4px;
  text-align: right;
  font-weight: bold;
}

table.assist_loginform_ td {
  padding: 4px;
  text-align: left;
}

table.assist_loginform_ td input.login_uid_ {
  width: 300px;
  padding: 5px;
}

table.assist_loginform_ td input.login_pwd_ {
  width: 300px;
  padding: 5px;
}

#assist_login_submit {
  display: block;
  width: 120px;
  margin: 16px auto;
  padding: 8px 20px;
  background-color: var(--color01);
  border: none;
  color: #fff;
  font-weight: bold;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.4;
}

#assist_login_submit:hover {
  background-color: #62c9b6;
}

.assist_loginform_top_ {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: var(--color01);
  border-radius: 4px;
  display: block;
  padding: 10px;
}

.assist_loginform_top_:hover {
  background-color: #62c9b6;
  color: #fff;
  text-decoration: none;
}

div.assist_loginform_ .warning {
  text-align: center;
}

div.assist_login_ div.info_ {
  width: 840px;
  margin: 0 auto;
}

/** エラー画面 **/
div.assist_notice_ {
  max-width: 600px;
  margin: 4px;
}

div.assist_loginform_return_ {
  text-align: center;
}

/* --------------------------------------------------------------------
  メニュー
--------------------------------------------------------------------- */
div.assist_menu_ {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 6px rgba(0,0,0,0.06);
  padding: 32px;
}

.assist_menu_head_ {
  font-size: 20px;
  line-height: 1.4;
  font-weight: bold;
  color: #525252;
  margin: 0 0 24px;
}

.assist_menu_item_wrap_ {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 24px;
}

div.assist_menu_item_ {
  width: 246px;
  text-align: center;
}

div.assist_menu_item_ a {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background-color: #e7faf7;
  padding: 24px;
  display: block;
  text-decoration: none;
  position: relative;
}

div.assist_menu_item_ a:hover {
  background-color: #d7f5f0;
}

div.assist_menu_item_ a::before {
  content: "";
  width: 72px;
  height: 72px;
  border-radius: 50%;
  display: inline-block;
  margin: 0 0 10px;
}

div.assist_menu_item_.--proxy_ a::before {
  background: url(../../../img/sys/assist/icon_menu_proxy_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_.--order_ a::before {
  background: url(../../../img/sys/assist/icon_menu_order_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_.--delivery_ship_ a::before {
  background: url(../../../img/sys/assist/icon_menu_delivery_ship_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_.--estimate_ a::before {
  background: url(../../../img/sys/assist/icon_menu_estimate_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_.--contact_ a::before {
  background: url(../../../img/sys/assist/icon_menu_contact_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_.--contents_ a::before {
  background: url(../../../img/sys/assist/icon_menu_contents_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_.--password_ a::before {
  background: url(../../../img/sys/assist/icon_menu_password_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_.--mail_ a::before {
  background: url(../../../img/sys/assist/icon_menu_mail_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_.--setting_ a::before {
  background: url(../../../img/sys/assist/icon_menu_setting_pc.png) center center / contain no-repeat;
}

div.assist_menu_item_ h2 {
  margin: 0 0 12px;
  font-size: 18px;
  font-weight: bold;
  color: var(--txtColor01);
}

div.assist_menu_item_ p {
  font-size: 14px;
  color: #969696;
  line-height: 1.4;
}

div.assist_menu_item_ .recent_count_ {
  position: absolute;
  top: 16px;
  left: calc(50% + 30px);
  transform: translateX(-50%);
}

/* --------------------------------------------------------------------
  トピック
-------------------------------------------------------------------- */
/* トピック詳細 */
h2.topic_title_ {
  margin-top: 2px;
  margin-bottom: 10px;
  padding: 10px 4px 10px 20px;
  font-size: 14px;
  font-weight: bold;
  background: url(../../../img/usr/assist/common_h2.png) 0 0 no-repeat;
}

/* トピック一覧 */
div.topiclist_ {
  margin: 0 0 24px 0;
  padding: 24px 32px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 6px rgba(0,0,0,0.06);
}

div.topiclist_ div.topiclist_head_ h2 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  line-height: 1.4;
  font-weight: bold;
  color: #525252;
}

div.topiclist_ div.topiclist_head_ .rss_ {
  float: right;
  display: inline;
  text-align: right;
}

div.topiclist_ div.topiclist_body_ {
  padding: 6px 6px 0;
}

div.topiclist_ ul.topicline_ {
  margin: 0;
  padding: 6px 6px 0;
  background-color: #fff;
}

div.topiclist_ ul.topicline_ > * + * {
  margin-top: 8px;
}

div.topiclist_ ul.topicline_ li {
  font-size: 18px;
  color: var(--txtColor01);
  padding: 8px 0 8px 20px;
  border-bottom: 1px dotted #848484;
  position: relative;
}

div.topiclist_ ul.topicline_ li::before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #525252;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

div.topiclist_ ul.topicline_ li.img_ {
  padding: 5px 0;
  background: none;
}

/* --------------------------------------------------------------------
  担当顧客一覧
--------------------------------------------------------------------- */

table.bizsearch_ th {
  white-space: nowrap;
}

table.assist_customer_list_ th.agency_login_button_ {
  width: 78px;
}

.assist_button_agency_login_ {
  overflow: visible;
  cursor: pointer;
  margin: 4px 8px 4px 0;
  font-size: 12px;
  line-height: 13px;
  height: auto;
  font-weight: normal;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid var(--color01);
  padding: 8px 12px;
  text-decoration: none;
  background-color: var(--color01);
  color: #fff;
  display: inline-block;
  position: relative;
}

.assist_button_agency_login_:hover {
  background-color: #62c9b6;
  color: #fff;
}

.assist_button_agency_login_:active {
  top: 1px;
}

.assist_button_agency_login_:disabled {
  color: #cfcfcf;
  opacity: 0.8;
}

/* 代理ログインユーザー情報 */
.login_user_info_ {
  padding: 12px 16px;
  margin: 8px 0;
  background: #f1fbf9;
  border: 1px solid var(--color01);
  font-weight: bold;
  line-height: 100%;
}

table.assist_customer_list_ tr.selected_customer_ td {
  background: #f1fbf9;
}

/** 顧客詳細 **/
div.top_button_ {
  overflow: hidden;
  margin-bottom: 4px;
}

table.formdetail_.customerdetail_ {
  margin-bottom: 10px;
}

table.formdetail_.customerdetail_ th {
  width: 174px;
}

.content_:has(table.formdetail_.contactus_search_) table.formdetail_.customerdetail_ th {
  width: 220px;
}

/** 得意先詳細 **/
table.formdetail_.bizdetail_ {
  margin-bottom: 10px;
}

table.formdetail_.bizdetail_ th {
  width: 174px;
}

table.formlist_.ordersearch_ th:first-child {
  width: 173px;
}

table.formdetail_.contactus_search_ th:first-child {
  width: 220px;
}

/* --------------------------------------------------------------------
  コンテンツリスト
--------------------------------------------------------------------- */

div.event_entry_button_ {
  text-align: right;
}

table.assist_event_list_ th {
  white-space: nowrap;
}

table.assist_event_list_ th.event_name_ {
  width: 20em;
}

table.assist_event_list_ td.seq_ {
  text-align: center;
}

table.assist_event_list_ td.contents_cnt_,
table.assist_event_list_ td.c_cnt_ {
  text-align: right;
}

div.event_header_button_ {
  text-align: right;
}

table.assist_event_ th {
  width: 14em;
}

table.assist_event_ td textarea {
  width: 100%;
}

table.assist_event_ td.submit_assist_event_ {
  position: relative;
  background-color: #f1fbf9;
}

td.submit_assist_event_ span[data-action_name="delete_contents.x"] {
  float: left;
}

td.submit_assist_event_ span[data-action_name="edit_contents.x"],
td.submit_assist_event_ span[data-action_name="edit.x"] {
  float: right;
}

td.submit_assist_event_ div {
  position: absolute;
  top: 1.3em;
  margin-left: 130px;
}

table.assist_event_biz_list_ {
  margin: 0;
}

table.assist_event_biz_list_ .biz_ {
  width: 40%;
}

table.assist_event_biz_list_ .biz_name_ {
  width: 60%;
}

table.assist_event_customer_list_ {
  margin: 0;
}

table.assist_event_customer_list_ .customer_biz_ {
  width: 40%;
}

table.assist_event_customer_list_ .customer_name_ {
  width: 60%;
}

table.assist_event_goods_list_ .goods_seq_,
table.assist_event_files_list_ .files_seq_,
table.assist_event_links_list_ .links_seq_ {
  text-align: center;
}

table.assist_event_goods_list_ .goods_seq_ input,
table.assist_event_files_list_ .files_seq_ input,
table.assist_event_links_list_ .links_seq_ input {
  text-align: center;
}

table.assist_event_goods_list_ .goods_check_,
table.assist_event_files_list_ .files_check_,
table.assist_event_links_list_ .links_check_ {
  width: 3em;
  text-align: center;
  vertical-align: middle;
}

table.assist_event_goods_list_ .goods_check_ input,
table.assist_event_files_list_ .files_check_ input,
table.assist_event_links_list_ .links_check_ input {
  margin: 0;
}

table tr.cancel_ td {
  background-color: #e3e3e3;
}

div.assist_event_detail_ h2 {
  font-size: 18px;
  font-weight: bold;
  margin: 24px 0 10px 0;
  padding: 0 0 10px 10px;
}

div.assist_event_detail_ h2 {
  border-bottom: solid 3px #d7f5f0;
  position: relative;
}

div.assist_event_detail_ h2:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px var(--color01);
  bottom: -3px;
  width: 15%;
}

span.delete_header_img_ {
  float: right;
}

div.assist_recommend_header_img_ {
  height: 140px;
  max-width: 520px;
}

/* assist_event_contents */
div#assist_event_contents_ form {
  margin-bottom: 10px;
}

table.assist_event_goods_list_ {
  margin: 0;
}

table.assist_event_goods_list_ th {
  width: auto;
  white-space: nowrap;
}

table.assist_event_goods_list_ .goods_image_ {
  width: 54px;
}

table.assist_event_goods_list_ td.goods_image_ {
  text-align: center;
  padding: 0;
}

table.assist_event_goods_list_ td.goods_image_ img {
  display: block;
  width: 50px;
  height: auto;
  margin: 2px;
}

table.assist_event_goods_list_ td.goods_seq_ {
  vertical-align: middle;
  width: 37px;
}

span.links_annotation_ {
  font-size: 80%;
}

table.assist_event_links_list_ a {
  display: block;
  width: 100%;
  word-break: break-all;
}

table.assist_event_files_list_ th.files_url_ {
  width: 40%;
}

table.assist_event_files_list_ th.files_style_ {
  width: 25%;
}

table.assist_event_files_list_ .files_src_img_ {
  width: 30%;
}

table.assist_event_links_list_ th.links_url_ {
  width: 90%;
}

table.assist_event_files_list_ th.files_seq_,
table.assist_event_files_list_ th.files_check_,
table.assist_event_links_list_ th.links_seq_,
table.assist_event_links_list_ th.links_check_ {
  white-space: nowrap;
}

table.assist_event_files_list_ td.files_url_ input,
table.assist_event_links_list_ td.links_url_ input {
  width: 98%;
}

span.delete_contents_comment_img_ {
  float: right;
}

div.assist_contents_header_img_ {
  height: 140px;
  max-width: 520px;
  margin-bottom: 4px;
}

.js_hidden_contents_ {
  display: none;
}

/* for search_goods,search_biz,search_customer */
div#assist_modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
}

div#assist_modal div.background_ {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

div#assist_modal div.container_ {
  position: relative;
  overflow: scroll;
  width: 1200px;
  height: 80%;
  min-height: 80%;
  background-color: #fff;
  padding: 20px;
}

div#assist_modal div.container_.container_mini_ {
  overflow: auto;
  height: auto;
  min-height: auto;
}

div#assist_modal div.container_.container_mini_ .modal_header_img_upload_ input[type="text"],
div#assist_modal div.container_.container_mini_ .modal_header_img_upload_ input[type="file"],
div#assist_modal div.container_.container_mini_ .modal_fileupload_ input[type="text"],
div#assist_modal div.container_.container_mini_ .modal_fileupload_ input[type="file"],
div#assist_modal div.container_.container_mini_ .modal_linkregister_ input[type="text"] {
  width: 70%;
}

div#assist_modal .modal_info_ {
  margin-top: 10px;
  margin-left: 10px;
}

div#assist_modal div.container_ .assist_button_mini_ {
  float: right;
  text-align: center;
  width: auto;
}

div#assist_modal div.container_ input[type="file"][name="upload_file"] {
  display: none;
}

div#assist_modal div.container_ .assist_button_mini_:has(+ input[type="file"]) {
  float: none;
  margin-right: 5px;
}

div#assist_modal div.container_ .modal_search_button_ {
  width: 80px;
}

div#assist_modal div.container_ .modal_close_button_ {
  background-color: #969696;
  margin-left: 8px;
}

div#assist_modal div.container_ .search_result_ {
  clear: both;
}

div#assist_modal div.container_ .search_result_ .navipage_.top_ {
  float: right;
}

div#assist_modal div.container_ .filter_selected_ {
  width: 200px;
  height: 45px;
  line-height: 45px;
}

div#assist_modal div.container_ .search_goods_ {
  display: inline-block;
  width: 70%;
  margin-bottom: 10px;
  float: left;
}

div#assist_modal div.container_ .search_goods_ table {
  float: left;
}

div#assist_modal div.container_ .search_goods_ input[name=keyword] {
  width: 90%;
}

div#assist_modal div.container_ .search_goods_ .keyword_search_method_ {
  margin-top: 5px;
}

div#assist_modal div.container_ .search_goods_ input[type="radio"],
div#assist_modal div.container_ .search_goods_ label {
  cursor: pointer;
}

div#assist_modal div.container_ .search_goods_ label {
  margin-right: 10px;
}

div#assist_modal div.container_ .search_goods_ .period_ {
  margin-top: 5px;
  cursor: pointer;
}

div#assist_modal div.container_ table.goods_list_ .g_image_ {
  width: 54px;
}

div#assist_modal div.container_ table.goods_list_ td.g_image_ {
  text-align: center;
  padding: 0;
}

div#assist_modal div.container_ table.goods_list_ td.g_image_ img {
  display: block;
  width: 50px;
  height: auto;
  margin: 2px;
}

div#assist_modal div.container_ table.goods_list_ .g_name_ {
  min-width: 280px;
}

div#assist_modal div.container_ table.goods_list_ .g_dt_ {
  width: 135px;
}

div#assist_modal div.container_ table.goods_list_ .g_price_ {
  width: 125px;
}

div#assist_modal div.container_ table.goods_list_ td.g_price_ {
  text-align: right;
}

div#assist_modal div.container_ table.goods_list_ .g_stock_ {
  width: 100px;
}

div#assist_modal div.container_ table.goods_list_ .change_button_ {
  text-align: center;
  width: 105px;
}

div#assist_modal div.container_ table.goods_list_ tr.registered_ td {
  background-color: #f1fbf9;
}

div#assist_modal div.container_ table.goods_list_ tr.registered_ .change_button_ .assist_button_mini_ {
  background-color: var(--color03);
  color: #fff;
}

div#assist_modal div.container_ table.goods_list_ tr.registered_ .change_button_ .assist_button_mini_:hover {
  opacity: 0.7;
}

div#assist_modal div.container_ .search_biz_ {
  display: inline-block;
  width: auto;
  margin-bottom: 10px;
  float: left;
}

div#assist_modal div.container_ .search_biz_ table {
  float: left;
}

div#assist_modal div.container_ table.biz_list_ .biz_name_ {
  width: 340px;
}

div#assist_modal div.container_ table.biz_list_ .tel_ {
  width: 160px;
}

div#assist_modal div.container_ table.biz_list_ .addr_ {
  width: 535px;
}

div#assist_modal div.container_ table.biz_list_ .change_button_ {
  text-align: center;
  width: 105px;
}

div#assist_modal div.container_ table.biz_list_ tr.registered_ td {
  background-color: #f1fbf9;
}

div#assist_modal div.container_ table.biz_list_ tr.registered_ .change_button_ .assist_button_mini_ {
  background: var(--color03);
  color: #fff;
}

div#assist_modal div.container_ .search_customer_ {
  display: inline-block;
  width: auto;
  margin-bottom: 10px;
  float: left;
}

div#assist_modal div.container_ .search_customer_ table {
  float: left;
}

div#assist_modal div.container_ table.customer_list_ .c_biz_ {
  width: 300px;
}

div#assist_modal div.container_ table.customer_list_ .c_name_ {
  width: 300px;
}

div#assist_modal div.container_ table.customer_list_ .c_tel_ {
  width: 170px;
}

div#assist_modal div.container_ table.customer_list_ .c_mail_ {
  width: 300px;
}

div#assist_modal div.container_ table.customer_list_ .change_button_ {
  text-align: center;
  width: 100px;
}

div#assist_modal div.container_ table.customer_list_ tr.registered_ td {
  background-color: #f1fbf9;
}

div#assist_modal div.container_ table.customer_list_ tr.registered_ .change_button_ .assist_button_mini_ {
  background-color: var(--color03);
  color: #fff;
}

/* --------------------------------------------------------------------
  商品検索
--------------------------------------------------------------------- */
div#assist_search_goods_modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
}

div#assist_search_goods_modal div.background_ {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

div#assist_search_goods_modal div.container_ {
  position: relative;
  overflow: scroll;
  width: 1200px;
  height: 80%;
  min-height: 80%;
  background-color: #fff;
  padding: 20px;
}

div#assist_search_goods_modal div.container_ .assist_button_mini_ {
  float: right;
  text-align: center;
  width: auto;
}

div#assist_search_goods_modal div.container_ .modal_search_button_ {
  width: 80px;
}

div#assist_search_goods_modal div.container_ .modal_close_button_ {
  background-color: #969696;
  margin-left: 8px;
}

div#assist_search_goods_modal div.container_ .search_result_ {
  clear: both;
}

div#assist_search_goods_modal div.container_ .search_result_ .navipage_.top_ {
  float: right;
}

div#assist_search_goods_modal div.container_ .search_goods_ {
  width: 70%;
  margin-bottom: 10px;
  float: left;
}

div#assist_search_goods_modal div.container_ .search_goods_ table {
  float: left;
}

div#assist_search_goods_modal div.container_ .search_goods_ input[name=keyword] {
  width: 90%;
}

div#assist_search_goods_modal div.container_ table.goods_list_ .g_image_ {
  width: 60px;
}

div#assist_search_goods_modal div.container_ table.goods_list_ td.g_image_ {
  text-align: center;
  padding: 0;
}

div#assist_search_goods_modal div.container_ table.goods_list_ td.g_image_ img {
  width: 55px;
  height: auto;
  margin: 2px;
}

div#assist_search_goods_modal div.container_ table.goods_list_ .g_name_ {
  width: auto;
}

div#assist_search_goods_modal div.container_ table.goods_list_ .g_supplier_ {
  width: 165px;
  word-break: break-all;
}

div#assist_search_goods_modal div.container_ table.goods_list_ .g_item_code_ {
  width: 170px;
  word-break: break-all;
}

div#assist_search_goods_modal div.container_ table.goods_list_ .g_price_ {
  width: 170px;
}

div#assist_search_goods_modal div.container_ table.goods_list_ td.g_price_ {
  text-align: right;
}

div#assist_search_goods_modal div.container_ table.goods_list_ .g_stock_ {
  width: 100px;
  word-break: break-all;
}

div#assist_search_goods_modal div.container_ table.goods_list_ .g_button_ {
  text-align: center;
  width: 20px;
}

div#assist_search_goods_modal div.container_ table.goods_list_ .add_button_ {
  float: none;
}

/* --------------------------------------------------------------------
  購入履歴・見積履歴
--------------------------------------------------------------------- */
table.history_ td.order_dt_,
table.history_ td.order_id_ {
  width: 210px;
}

table.history_ td.name_ {
  width: 250px;
}

table.history_ td.order_detail_ {
  width: 344px;
}

table.history_ td.history_total_ {
  width: 150px;
}

table.history_ td.e_status_ {
  width: 100px;
}

table.history_ td.status_ {
  width: 218px;
}

table.formlist_.ordersearch_ td span.input_exists_ {
  margin-left: 8px;
}

/* --------------------------------------------------------------------
  お問い合わせ
--------------------------------------------------------------------- */
table.contactus_search_ label {
  margin-right: 1.5em;
  position: relative;
  top: 1px;
}

table.contactuslist_ tr:first-child th:last-of-type {
  width: 100px;
}

table.contactuslist_ td.contactus_reply_date_,
table.contactuslist_ td.contactus_history_updt_date_ {
  width: 180px;
}

table.contactuslist_ td.contactus_cname_ {
  width: 250px;
}

table.contactuslist_ td.contactus_status_ {
  width: 80px;
  text-align: center;
}

div.contactus_detail_ table {
  width: 100%;
}

div.contactus_detail_ table th {
  width: 180px;
}

div.contactus_detail_ table td {
  min-width: 260px;
}

.contactus_detail_title_ {
  font-size: 18px;
  margin: 0 0 10px;
  font-weight: bold;
}

div.contactus_detail_ div.contactus_history_ {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
}

div.contactus_detail_ div.contactus_history_ table.contactus_history_ {
  margin-bottom: 5px;
}

div.contactus_detail_ div.contactus_history_ table.contactus_history_ th {
  background-color: #f1fbf9;
}

div.contactus_detail_ div.contactus_history_ table.contactus_history_0_ th {
  background-color: #f7f7f7;
}

div.contactus_detail_ div.contactus_answer_ {
  margin-top: 10px;
  padding: 10px 10px 0 10px;
  border: 2px dashed var(--color01);
  background-color: #f1fbf9;
}

div.contactus_detail_ table textarea {
  width: 98%;
}

div.contactus_detail_ .contactus_history_body_ {
  margin: 0;
}

/* --------------------------------------------------------------------
  その他　編集画面
--------------------------------------------------------------------- */
table.changepass_ th {
  width: 16em;
  padding-top: 30px;
  padding-bottom: 30px;
}

table.changepass_ td input {
  width: 90%;
  display: block;
}

table.changemail_ th {
  width: 16em;
  padding-top: 30px;
  padding-bottom: 30px;
}

table.changemail_ td input {
  width: 90%;
  display: block;
}

table.formlist_.staffinfo_ {
  margin-bottom: 24px;
}

table.formlist_.staffinfo_ th {
  width: 16em;
  line-height: 40px;
}

table.formlist_.staffinfo_ th.title_ span.assist_button_mini_ {
  float: right;
  background-color: #fff;
  color: var(--txtColor01);
}

table.formlist_.staffinfo_ th.title_ span.assist_button_mini_:hover {
  background-color: #eff1f5;
  opacity: 1;
}

table.formlist_.staffinfo_ th.subtitle_ {
  line-height: 1.5;
  padding-top: 10px;
  padding-bottom: 10px;
}

table.formdetail_.staffinfo_ th {
  width: 16em;
  line-height: 1.5;
  padding-top: 20px;
  padding-bottom: 20px;
}

table.formdetail_.staffinfo_ td input[type="text"],
table.formdetail_.staffinfo_ td textarea {
  width: 90%;
  display: block;
}

table.formlist_.staffinfo_ td .assist_button_mini_ {
  display: block;
  margin: 5px auto 0;
}

table.formlist_.staffinfo_ td .assist_button_mini_#delete_img {
  background: var(--color03);
  color: #fff;
}

table.formlist_.staffinfo_ td .assist_button_mini_#delete_img:hover {
  opacity: 0.7;
}

table.formlist_.staffinfo_ div.image_profile_ {
  text-align: center;
}

table.formlist_.staffinfo_ div.image_profile_ img {
  background-color: #ccc;
  min-width: 100px;
  min-height: 100px;
}

div.content_:has(div.changepass_) h1.common_headline1_,
div.content_:has(div.changepass_) .common_headline1_info_ {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

div.changepass_ {
  width: 1000px;
  margin: 0 auto;
}

div.changepass_ p a {
  background: var(--color01);
  color: #fff;
  display: block;
  border-radius: 4px;
  width: 200px;
  margin: 20px auto 0;
  padding: 10px;
  text-align: center;
}

div.changepass_ p a:hover {
  text-decoration: none;
  opacity: 0.7;
}

table.assist_sales_sendmail_ td input[type="text"],
table.assist_sales_sendmail_ td textarea {
  width: 90%;
  display: block;
}

/* --------------------------------------------------------------------
  納期・出荷実績一覧
--------------------------------------------------------------------- */
table.formlist_.delivery_ship_search_ th {
  width: 135px;
}

table.formlist_.delivery_ship_search_ td select[name="search_delivery_comment"] {
  margin-left: auto;
}

.delivery_ship_content .ds_biz_ {
  width: 160px;
}

.delivery_ship_content .ds_order_dt_ {
  width: 190px;
}

.delivery_ship_content .ds_order_detail_ {
  width: 160px;
}

.delivery_ship_content .ds_total_ {
  width: 130px;
}

.delivery_ship_content .ds_date_ {
  padding: 8px;
  width: 270px;
}

.delivery_ship_content .ds_delivery_comment_ {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
  width: 140px;
}

.delivery-ship-check-icon {
  width: 14px;
  height: 14px;
  background: #27ae60;
  border-radius: 50%;
  position: relative;
  display: inline-block;
}

.delivery-ship-check-icon::after {
  content: "";
  position: absolute;
  left: 4px;
  top: 2px;
  width: 5px;
  height: 8px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
}

.delivery-ship-cancelcross-icon {
  width: 14px;
  height: 14px;
  background: #f44336;
  border-radius: 50%;
  position: relative;
  display: inline-block;
}

.delivery-ship-cancelcross-icon::before,
.delivery-ship-cancelcross-icon::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 3px;
  width: 2px;
  height: 9px;
  background: #fff;
  border-radius: 1px;
}

.delivery-ship-cancelcross-icon::before {
  transform: rotate(45deg);
}

.delivery-ship-cancelcross-icon::after {
  transform: rotate(-45deg);
}

.delivery-ship-cross-icon {
  width: 14px;
  height: 14px;
  background: #7d7d7d;
  border-radius: 50%;
  position: relative;
  display: inline-block;
}

.delivery-ship-cross-icon::before,
.delivery-ship-cross-icon::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 3px;
  width: 2px;
  height: 9px;
  background: #fff;
  border-radius: 1px;
}

.delivery-ship-cross-icon::before {
  transform: rotate(45deg);
}

.delivery-ship-cross-icon::after {
  transform: rotate(-45deg);
}

.delivery-ship-graytext {
  color: #a4a4a4;
}

table.destgoodslist_ tr.reversal_ td,
.reversal_ {
  color: #f44336;
}

.delivery_ship_content .ds_order_detail_ .return-icon,
.delivery_ship_content .ds_order_detail_ .cancel-icon {
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
  width: 40px;
  height: 20px;
  background: #f6cbcb;
  border-radius: 50%;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: #f44336;
}

.delivery_ship_content .ds_order_detail_ .cancel-icon {
  width: 80px;
  height: 20px;
}

.ship_url_::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(../../../img/usr/icon_open_newtab.png) no-repeat center center;
  background-size: contain;
  margin-right: 4px;
  vertical-align: middle;
}

.delivery_ship_content td.total_,
.delivery_ship_content td.price_,
.delivery_ship_content td.amt_ {
  text-align: right;
}

/* --------------------------------------------------------------------
  納期・出荷実績詳細
--------------------------------------------------------------------- */
.delivery_ship_ .basic_info_block_,
.delivery_ship_ .dest_block_,
.delivery_ship_ .other_info_block_ {
  border: 2px solid #969696;
  margin: 4px 0 30px;
  padding: 10px;
  border-radius: 6px;
}

.delivery_ship_ .basic_info_name_,
.delivery_ship_ .dest-nickname,
.delivery_ship_ .other_info_name_ {
  margin-bottom: 10px;
  padding: 2px 2px 2px 7px;
  display: block;
  font-weight: bold;
  border-left: 5px solid #969696;
}

table.formdetail_ th.delivery_ship_content_ {
  background-color: #969696;
  color: #fff;
}

.delivery_ship_top_left_ {
  vertical-align: top;
  width: 500px;
}

.delivery_ship_top_right_ {
  vertical-align: top;
  text-align: right;
  width: auto;
  padding-left: 10px;
}

.delivery_ship_ table.formlist_,
.delivery_ship_ table.formdetail_ {
  margin-bottom: 1.5em;
}

.delivery_ship_ table.formdetail_ td,
.delivery_ship_ table.formlist_ td {
  overflow-wrap: break-word;
  max-width: 280px;
}

.delivery_ship_ table.formlist_ th {
  width: 12em;
}

.delivery_ship_ table.formlist_.biz_ {
  margin: 1.5em 0;
}

.delivery-ship-icon-info {
  display: inline-block;
  position: relative;
  width: 19px;
  height: 19px;
  background-color: #217a3c;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: 2px;
}

.delivery-ship-icon-info::before,
.delivery-ship-icon-info::after {
  content: "";
  position: absolute;
  background-color: #fff;
  left: 50%;
  transform: translateX(-50%);
}

.delivery-ship-icon-info::before {
  top: 4px;
  width: 3px;
  height: 3px;
  border-radius: 50%;
}

.delivery-ship-icon-info::after {
  top: 8px;
  width: 3px;
  height: 6px;
}

.info-highlight {
  color: #217a3c;
  font-weight: bold;
  align-items: center;
}

.delivery_ship_ div.dest_block_ {
  border: 2px solid #969696;
  margin: 4px 0 15px;
  padding: 10px;
  border-radius: 6px;
}

.delivery_ship_ div.dest_block_:last-of-type {
  margin-bottom: 30px;
}

.delivery_ship_goodsname_,
.delivery_ship_ table.destgoodslist_ th {
  font-weight: bold;
}

.delivery_ship_ table.destgoodslist_ td {
  padding: 10px;
}

.money_ td,
.delivery_ship_qty_,
.delivery_ship_amt_ {
  text-align: right;
}

.ds_none_ {
  display: none;
}

.delivery_comment_ {
  color: #217a3c;
  font-weight: bold;
}

/* 税率対応 */
div.delivery_ship_ .delivery_ship_subtotal_breakdown_ {
  vertical-align: top;
}

div.delivery_ship_ .delivery_ship_subtotal_breakdown_ h2 {
  text-align: left;
  font-size: 15px;
  margin-bottom: 0;
}

div.delivery_ship_ .delivery_ship_subtotal_breakdown_ tr.subtotal_breakdown_ td,
div.delivery_ship_ .delivery_ship_subtotal_breakdown_ tr.subtotal_breakdown_ th {
  font-weight: normal;
}

div.delivery_ship_ .delivery_ship_subtotal_breakdown_ div.subtotal_breakdown_ {
  float: left;
  border: 3px double #999;
  padding: 0 4px;
  margin: 0 0 10px;
  width: 100%;
}

div.delivery_ship_ .delivery_ship_subtotal_breakdown_ div.subtotal_breakdown_ th {
  text-align: right;
}

div.delivery_ship_ .delivery_ship_subtotal_breakdown_ div.subtotal_breakdown_ th.tax_title_ {
  width: 17%;
  padding-left: 2%;
}
